[Desktop Entry]
Comment[C]=
Exec=/usr/bin/aim
Icon=aim
MimeType=
Name[C]=AOL Instant Messenger (SM)
Path=
ServiceTypes=
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=

